@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url(/fonts/Inter/Inter-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: medium;
  font-weight: 500;
  font-display: optional;
  src: url(/fonts/Inter/Inter-Medium.woff2) format('woff2');
}

@font-face {
  font-family: 'Objectivity';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: url(/fonts/Objectivity/Objectivity-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'Objectivity';
  font-style: medium;
  font-weight: 500;
  font-display: optional;
  src: url(/fonts/Objectivity/Objectivity-Medium.woff2) format('woff2');
}
